1

Pulse

Ciao, sto cercando di installare l'app pulse su un iPhone 12 mini ma quando vado per fare il download mi da il messaggio: Necessario aggiornare ios con versione 14.7 o successiva. Si ma io ho già installato la versione 15.1.1!!

Hel me!